/* vt9 / 9.5 / 2020-08-06 */

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('/fileadmin/es_template/fonts/Roboto-Condensed-M/RobotoCondensed-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_regular';
    src: url('/fileadmin/es_template/fonts/Roboto-Condensed-M/Roboto-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('/fileadmin/es_template/fonts/Roboto-Condensed-M/RobotoCondensed-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body {
    padding: 0px 0 0px 0;
    background-color:#fff;
    background-image: none;
    font-family: roboto_condensedregular,Arial,Helvetica,sans-serif;
    color:#444;
    font-size:125%;
}

h1, h1,
h2, h2,
h3, h3,
h4, h4,
h5, h5{
    font-family: roboto_condensedbold;
    font-weight: normal;
    color:#0072B2;
    color:#0062A2;
}
strong,
bold{
    font-family: roboto_condensedbold;
    font-weight:normal;
}
/* ==================================================================================== */




/* ==================================================================================== */
/* ==================================================================================== */
.nav-item{
    margin-right:15px;
 /* font-size: 1.2rem; */
    font-size: 1.3rem;
}
.dropdown-item{
    font-size: 1.2rem;
    font-size: 17px;
    font-weight: 500;
    padding: .25rem 1.5rem .25rem 1rem;
}

#navbarNavDropdown li ul li{
    border-bottom:1px solid #ddd;
}
.dropdown-item li ul li:last-child {
    border-bottom:0px solid #ddd;
}

#navbarNavDropdown li ul li a.active {
    background-color: #0072B2;
}


.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .135em;
    border-top: .4em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
    color: #0072B2;
}

/* ARROW-ADJUST */
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
    padding-right: 1em;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow, .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-top: -.3em;
    margin-right: 0.4em;
    border-top: .3em solid transparent;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
    color: #0072B2;
}
/* /ARROW-ADJUST */

.nav-item.nav_656 a.nav-link.has-submenu {
    color: #CC051C;
}
    /* ==================================================================================== */
/* ==================================================================================== */



/* === READMORE =============================*/
.content-readmore {
    color: #4d4d4f;
    padding: 5px 13px 5px 20px;
    margin-bottom:12px;
    background: #f2f2f1;
    cursor: pointer;
    display: inline-block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.content-readmore:hover {
    color: #fff;
    background: #4d4d4f;
}

.readmore-text {
    overflow: hidden;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    transition: height 300ms ease-out;
}
/* ===/READMORE =============================*/



.kachel_wrap {
    display: block;
    width: 100%;
}

.kachel_content > div {
    border: 1px solid #ddd;
    padding: 10px;
/*
    flex: 0 0 31.333333%;
    max-width: 31.333333%;
    width: 31.333333%;
*/
/*
    min-width: 31.333333%;
    min-height: 140px;
*/
    align-content: center;
    justify-content: center;

    float: left;
    margin: 1%;
    margin: 0 2% 2% 0;
    background-color: #fff;
}

.kachel_content a {
    text-decoration: none;
}
.kachel_content h2 {
    font-size:22px;
}

.jobbutton{
    display:block;
    text-align: center;
    background-color: #CC1216;
    font-size:20px;
    font-weight:bold;
    color:#fff;
    padding:3px 8px 5px 8px;
    width: 286px;
    margin-left:  auto;
    margin-right: auto;
    border-radius:10px;
}


.jobbutton h3{
    display:block;
    line-height:1.3;
    margin:0;
    padding:0;
}

.jobbutton a,
.jobbutton h3 a{
    display:block;
    color:#fff;
    padding:4px;
    line-height:1.3;
}



/* ACCORDEON */
.accordion-header.card-header h4 {
    font-size: 1.3rem;
}
.accordion-body.card-body header{
    display:none;
}

.card-header {
    padding: 0;
}

h4.accordion-title{
    padding: 0px;
    margin:0;
}
h4 a.accordion-title-link {
    display:block;
    padding: 12px;
}
h4 a:hover{
    text-decoration:none;
}
/* ACCORDEON */

    /* ####################################################################### */
/* ####################################################################### */
/* ####################################################################### */
/*
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    transition: position 0.5s;
    transition: top 0.5s;
}
.sticky + div + div + div.container.maincontent{
    padding-top: 130px !important;
    transition: padding-top 0.5s;
}
#mainnav_wrap.sticky{
    border-bottom: 1px solid #e7dfce;
    left: 0;
    z-index: 3000;
    background: #fff;

    -webkit-box-shadow: 0px 12px 12px 0px rgba(0,0,0,0.25);
    -moz-box-shadow:    0px 12px 12px 0px rgba(0,0,0,0.25);
    box-shadow:         0px 12px 12px 0px rgba(0,0,0,0.25);
}
.sticky .navbar {
    padding: 0.1rem 1rem;
}
.sticky .navbar UL.nav {
    margin: 0.5em auto 0em auto !important;
    margin: 0.5em 0 0em 300px !important;
    padding-bottom:0;
}
*/
/*####################################################################*/



/*####################################################################*/
#myBtn:hover {
    background-color: rgb(138, 138, 138);
}
#myBtn {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.9s linear;
    /*display: none; */
    position: fixed;
    bottom: 50px;
    right: 28px;
    z-index: 99;
    font-size: 40px;
    border: none;
    outline: none;
    background-color: rgba(155,155,155,0.8);
    color: white;
    cursor: pointer;
    padding: 0px 13px 8px 13px;
    border-radius: 30px;
    width: 60px;
    height: 60px;
}
/*####################################################################*/

.tx-powermail label.control-label.col-sm-2 {
    -ms-flex: 0 0 83.33% !important;
    flex:     0 0 83.33% !important;
    max-width:    83.33% !important;
    width:    83.33% !important;
}


/* VIDEOS =============================================================== */
/*
@media screen and (min-width:250px){
    iframe.es_iframe{width:220px !important; height:180px !important; border:0px solid #ccc; }
}
@media screen and (min-width:300px){
    iframe.es_iframe{width:270px !important; height:180px !important; border:0px solid #ccc; }
}
@media screen and (min-width:350px){
    iframe.es_iframe{width:320px !important; height:210px !important; border:0px solid #ccc; }
}
@media screen and (min-width:500px){
    iframe.es_iframe{width:470px !important; height:300px !important; border:0px solid #ccc; }
}
@media screen and (min-width:600px){
    iframe.es_iframe{width:560px !important; height:350px !important; border:0px solid #ccc; }
}
@media screen and (min-width:800px){
    iframe.es_iframe{width:700px !important; height:460px !important; border:0px solid #ccc; }
}
*/
/* /VIDEOS =============================================================== */




/* klickbar ==============================*/
.klickbar{
    cursor: pointer;
}
.klickbar:hover, .klickbar:focus{
    box-shadow: 20px 20px 20px rgba(0,0,0,0.5) !important;
    box-shadow: 6px 12px 15px rgba(0,0,0,0.3) !important;
    /* border:1px solid #333; */
}

.news-list-view{
    cursor: pointer;
}
.news-list-view:hover,
.news-list-view:focus{
    /*
    box-shadow: 20px 20px 20px rgba(0,0,0,0.5) !important;
    */
    /* border:1px solid #333; */
}
/* /klickbar =============================*/




/* KACHELN ===============================*/

.kachel_content{
    display: flex;
    flex-wrap: wrap; /* mehrzeilig */

}
.kachel_content > div{
    padding: 10px;
    margin: 10px;
    background: #f3f3f3;
    flex: 200px; /* min. 200px */

    border-radius:4px;
}

.kachel_content > div > .ce-textpic.ce-center.ce-above {
    margin: -10px -10px 0 -10px;
}
.kachel_content > div > .ce-textpic.ce-center.ce-above .ce-bodytext{
    margin: 10px 10px 0 10px;
}
.kachel_content > div > .b300{
    flex: 300px;
}

.kachel_content h4{
    display:inline;
    background-color: #CC1216;
    font-size:1.1rem;
    font-weight:normal;
    color:#fff;
    padding:3px 8px 5px 8px;
    border-radius:4px;
    margin-bottom:10px;
}

.kachel_content .ce-gallery img {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}







/* /KACHELN ==============================*/






/* es_flexbox 2022 ======================== */
/*
.some-page-wrapper {
    margin: 15px;
    background-color: #eee;
}
*/
.es_row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.es_column{
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}

.es_column{
    padding: 0 35px;
}
/*
.videogrid_content_li{
    padding: 0 35px;
}
*/


/*
.double-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;

}

.blue-column {
    background-color: #effde0;
    height: 100px;
}

.green-column {
    height: 100px;
    background-color: #d5dfe7;
}
*/


.videogrid_content_re,
.videogrid_content_li{
 /* border-bottom:1px solid #ccc; */
    margin-bottom:64px;
}


.videogrid_content_li .accordion-header{
    text-align: right;
}


.videogrid_content_re .card,
.videogrid_content_li .card{
    border: 0px solid rgba(0,0,0,.125);
    background-color: transparent;
}

.videogrid_content_re .card-header,
.videogrid_content_li .card-header {
    padding: .75rem 1.25rem;
    padding: 0rem 1rem 0.5rem 1rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0px solid rgba(0, 0, 0, .125);
}


/*  #c258 war Muster */
.videogrid_content_re,
.videogrid_content_li {
    background-color: #f4f4f4;
    padding-top:25px;
}



/* ORDER FÜR BILD/VIDEO ect. */
@media screen and (max-width: 800px) {
    .videogrid_content_re .es_column:nth-child(1),
    .es_row.re .es_column:nth-child(1){
        order: 2;
    }
    .videogrid_content_re .es_column:nth-child(2),
    .es_row.re .es_column:nth-child(2){
        order: 1;
    }
}

@media screen and (min-width: 800px) {
    .es_column {
        flex: 1;
    }
    .videogrid_content_re .es_column,
    .videogrid_content_li .es_column{
        justify-content: center;
    }


    .double-column {
        flex: 2;
    }
}
/* /es_flexbox 2022 ======================== */



#c281 img{
    margin-right:10px;
    margin-bottom:10px;
}
/*
#c44, #c45, #c46{
    float:left;
    margin-right:10px
}
*/
/* letztes */
#c44::after{
    content:"";
    clear:both;
}




.kachel_content > div {
    padding: 20px;
    margin: 20px;
    background: #f8f8f8;
    flex: 276px;
}
.kachel_content > div{
    display: flex;
}
.kachel_content .ce-textpic{
    display: flex;
    flex-direction: column;
}
.kachel_content > div > .ce-textpic.ce-center.ce-above {
    margin: -20px -20px 0 -20px;
}
.kachel_content .ce-bodytext{
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
}
.kachel_content .ce-bodytext p{
    flex: 1 1 auto;
}

.kachel_content h4{
    /*
    transform: translate(43%, 0px);
    transform: translate(47%, 0px);
    */
    text-align: right;
    display:flex;
    justify-content: right;
    /*
    width:65%;
    min-width:207px;
    width:207px;
    */
}






/*  Intro-Block */
#c2150,
#c112 {
    background-color: #f8f8f8;
    padding: 45px;
}

#main{
    padding-bottom: 80px !important;
    padding-top: 26px;
}


.footercontent a,
.pagefooter a {
    color: #fff;
    font-weight:normal;
}






/* BILDER */
.ce-gallery figure {
    width: 100%;
}
/*
.ce-gallery img {
    width: 100%;
}
*/
/* VIDEO */
.video-embed iframe {
    width: 500px;
    height: 350px;
}
.video-embed iframe {
    width: 580px;
/*  height: 400px; */
    height: 326px;
}

@media screen and (max-width: 400px) {
    .video-embed iframe {
        width: 100%;
        height: 210px;
    }
}






/*
.videogrid_content_re {border:2px solid #5bda5b }
.videogrid_content_li {border:2px solid #3bb5ec }
.es_row {border:2px solid orange }
.es_column {border:2px solid pink }
*/


.footercontent .container {
    max-width: 1280px;
}


/* VORTEIL-ICONS */
#c325 .ce-intext [data-ce-columns="1"] {
    width: 80px !important;
}
#c325 .frame {
    margin-bottom:12px;
}
/* /VORTEIL-ICONS */













/* dce_es_flexcards */
/*
#c438{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    border:1px solid red;
}

.dce_es_flexcards_wrap_inner {
    width: 33.33%;
    display: flex;
    flex-direction: column;
    padding: 12px;
}

.dce_es_flexcards{
    border:1px solid #ccc;
    background-color: #f4f4f4;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.dce_image img{
    width: 100%;
    display: block;
}

.dce_text {
    flex-grow: 1;
}
*/






/* ICON */
#c231 img{
    margin-bottom:10px
}




.p5  {padding: 5px;}
.p10 {padding: 10px;}
.p15 {padding: 15px;}
.p20 {padding: 20px;}
.p25 {padding: 25px;}
.p30 {padding: 30px;}
.p35 {padding: 35px;}
.p40 {padding: 40px;}
.p45 {padding: 45px;}
.p50 {padding: 50px;}





/* ====================================== */
/* === DCE - KACHEL ===================== */
/* ====================================== */

/*
#c438 > .col-md-12 {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    border:0px solid #ccc;
    max-width:100%;
}

.dce_es_flexcard {
    display: flex;
    padding: 0rem;
    margin: 1rem;
    width: 100%;
}

@media (min-width: 40rem) {
    .dce_es_flexcard {
        width: 50%;
        width: calc(50% - 2rem);
    }
}
@media (min-width: 56rem) {
    .dce_es_flexcard {
        width: 33.3333%;
        width: calc(33.333% - 2rem);
    }
}
@media (min-width: 88rem) {
    .dce_es_flexcard {
        width: 25%;
        width: calc(25% - 2rem);
    }
}


.dce_es_flexcard {
    background-color: white;
    border-radius: 0.25rem;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border:1px solid yellow;
}
.dce_es_flexcard:hover .dce_image {
    filter: contrast(100%);
}


.dce_text {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    padding: 1rem;
    border:1px solid orange;
}

.dce_head {
    display: flex;
    padding: 1rem;
    border:1px solid orange;
}

.dce_link {
    display: flex;
    padding: 1rem;
    border:1px solid orange;
}


.dce_image {
    width:100%;
    height:auto;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    filter: contrast(70%);
    overflow: hidden;
    position: relative;
    transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
    border:1px solid pink;
}
*/

/*
.dce_image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    filter: contrast(70%);
    overflow: hidden;
    position: relative;
    transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
    border:1px solid pink;
}
.dce_image::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}
@media (min-width: 40rem) {
    .dce_image::before {
        padding-top: 66.6%;
    }
}
*/


/* ====================================== */
/* ===/DCE - KACHEL ===================== */
/* ====================================== */




/* TEXT UND BILD ========================= */

@media screen and (max-width:768px) {
    .ce-textpic,
    .ce-image,
    .ce-nowrap .ce-bodytext,
    .ce-gallery,
    .ce-row,
    .ce-uploads li,
    .ce-uploads div {
      /*overflow: hidden;*/
        overflow: visible;
    }
}


.ce-intext.ce-left .ce-gallery {
    margin-right: 20px;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 20px;
}
.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery {
    margin-bottom: 20px;
}

.ce-intext [data-ce-columns="1"] {
    width: 100%;
}
@media screen and (min-width: 768px) {
    .ce-intext [data-ce-columns="1"] {
        width: 50%;
    }
}
@media screen and (min-width: 991px) {
    .ce-intext [data-ce-columns="1"] {
     /* width: 33.3333%; */
        width: 28%;
    }
}




/* ======================== */
header .h2,
header h2 {
    font-size: 1.7rem;
}
/* ======================== */
.videogrid_content_re h2,
.videogrid_content_li h2{
    font-size: 1.4rem;
}
/* ======================== */
.page_1138 h2{
    font-size:1.6rem;
    /*
    padding-bottom:24px;
    */
}
.page_1138 h4 a{
    padding:3px;
    float:right;
    background-color: #CC1216;
    font-size:1.1rem;
    font-weight:normal;
    color:#fff;
    padding:3px 8px 5px 8px;
    border-radius:4px;
    margin-bottom:10px;
}
/*
.page_1138 h4::after{
    content:"";
    display:inline-block;
    height:24px;
}
*/
/* ======================== */






/* ================================================================================================  */
/* ================================================================================================  */

@media screen and (max-width:768px) {

    h1, h1 {
        font-size: 1.6rem !important;
    }

    .xhead {
        height: 28vw;
        background-color:#fff;
        /*
        background-image: url("/fileadmin/Dateien/Headbilder/head_1_2700_j80.jpg");
        */
        background-image: url("/fileadmin/Dateien/Headbilder/pari_head_job.jpg");
        background-size: 135%;
        /*
        background-position: 3% 67%;
        */
        background-position: 31% 67%;
    }

    #xnav .n1 {
        display: inline-block;
        width:100%;
    }

    #xnav .n1 .img-fluid {
        max-width: 70%;
        height: auto;
        margin-left: 0px;
        margin-top: 10px;
    }


    /* ================================= */

    #xnav .n2 .navbar-toggler {
        position:absolute;
        z-index: 2;
        top: -55px;

        right: 22px;
        margin-bottom: 20px;

        width: auto;
        background-color: #fff;
    }

    #navbarNavDropdown li a  {
        padding: 10px;
    }
    #navbarNavDropdown li a.active {
        background-color: #eee;
    }

    .navbar-nav {
        box-shadow: -2px 22px 21px rgba(0,0,0,0.2);
    }

    .navbar-nav > li a {
        padding-left:0.8rem;
    }


    .navbar-nav ul {
        padding-left:1.8rem;
    }

    .navbar-nav ul li {
        font-size:1.0rem;
    }

    .nav-item {
        margin-right: 0px;
    }
    .navbar{
        padding: 0rem 1rem;
        margin-bottom:0.6rem;
    }

    .dropdown-menu{
        border: none;
    }

    ul.rootline {
        margin-top:10px;
    }


    .footercontent .container {
        padding-left: 15px;
        padding-right:0;
    }

    .footercontent,
    .pagefooter {
        font-size: 84% !important;
        font-size: 17px !important;
        padding: 0px 0px  !important;
    }


}




@media screen and (min-width:768px) {
    #xnavwrap{
        max-width:1725px;
        margin:0 auto;
        border:0px solid #555;
        margin-top:20px;
        margin-bottom:8px;
    }

    #xnavwrap {
        position: fixed;
        width:100%;
        max-width:100%;
        margin:0px;
        top: 0px;
        z-index: 9000;
        background-color: #fff;
        box-shadow: 0 7px 7px rgba(0, 0, 0, 0.1);
        border-bottom: 0;
    }



    #xnav {
        width: 100%;
        height: 100px;
        border: 0px solid #c3c3c3;
        display: flex;
        flex-wrap: wrap;
        padding-left: 4%;
    }

    #xnav .n1 {
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
        width:380px;
    }

    #xnav .n1 .img-fluid {
        max-width: 85%;
        max-width: 280px;
        height: auto;
        margin-left: 0px;
    }


    #xnav .n2 {
        display: flex;
        width: calc(100% - 380px);
        height: 100%;
        padding-top: 17px;
    }

    .navbar{
        padding: .5rem 0rem;
    }


    .xhead{
        background-color:#fff;
        border: 0px solid #c3c3c3;
        background-size:cover;
        /*
        height: 16vw;
        max-height:280px;
        background-image:url("/fileadmin/Dateien/Headbilder/head_1_2700_j80.jpg");
        background-position: 50% 36%;
        */
        height: 18vw;
        max-height: 344px;
        /*
        background-image:url("/fileadmin/Dateien/Headbilder/pari_head_job.jpg");
        */
        background-image:url("/fileadmin/Dateien/Headbilder/head_1_2700_j80.jpg");
        background-position: 50% 12%;
    }
    .xcontent{
        max-width:1200px;
        margin:0 auto;
        background-color:#eee;
        min-height:300px;
        border: 0px solid #c3c3c3;
    }
    .xfoot{
        background-color: #8a8585;
        min-height:150px;
        border: 0px solid #c3c3c3;
    }
    /* ================================ */
    .footercontent,
    .pagefooter {
        font-size: 19px !important;
    }

}
/* ================================================================================================  */
/* ================================================================================================  */



.bg-light {
    background-color: #fff !important;
}



/*
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);

    position:absolute;
    top:10px;
    right:10px;
    z-index:2;
}
*/

/*#c325*/
@media screen and (max-width: 768px){
    /*#c325*/
    #c2490 .ce-textpic,
    #c2490 .ce-image,
    #c2490 .ce-nowrap .ce-bodytext,
    #c2490 .ce-gallery,
    #c2490 .ce-row,
    #c2490 .ce-uploads li,
    #c2490 .ce-uploads div {
        overflow: hidden;
        width: auto;
    }
    #c2490 .ce-intext.ce-left .ce-gallery{
        margin-top: 7px;
        margin-right: 15px;
    }


    #c341 .ce-nowrap .ce-bodytext,
    #c279 .ce-nowrap .ce-bodytext{
        overflow: hidden;
    }
    #c341 .ce-gallery img,
    #c279 .ce-gallery img{
        display: block;
        margin: 3px;
    }
}


/* =============================================== */

#c450,
#c451,
#c452{
    float:left;
    margin-right:7px;
}
#c450 img,
#c451 img,
#c452 img{
    float:left;
    height:68px;
    width:auto;
}


/*KACHELN H4*/
/*
@media (max-width: 430px) {
    .kachel_content h4 {
        width: 69%;
        margin-left: 31%;
    }
}
@media (min-width: 431px) and (max-width: 750px) {
    .kachel_content h4 {
        width: 52%;
        margin-left: 48%;
    }
}
@media (min-width: 751px) and (max-width: 1200px) {
    .kachel_content h4 {
        width: 76%;
        margin-left: 24%;
    }
}
@media (min-width: 1200px) {
    .kachel_content h4 {
        width: 65%;
        margin-left: 35%;
    }
}
*/
.kachel_content h4 {
    justify-content: center;
    width: 206px;
    margin-left: auto;
}





/* === "REITER" RE =================================================== */
/* === "REITER" RE =================================================== */
/* === "REITER" RE =================================================== */
@media screen and (min-width:750px) {
    .navblock {
        box-sizing: border-box;
        z-index: 1;
        font-size: 1rem;
        background-color: #0062A2;
        border: 2px solid #fff;
        box-sizing: border-box;
        padding: 60px 0px 0px 0px;
        width: 200px;
        position: fixed;
        top: 18%;
        top: 30%;
        /* UNSICHTBAR */
        right: -154px;
        transition: .4s;
        /*height:500px;*/
        max-height: calc(100% - 24%);
        _overflow-y: hidden;
        overflow-x: hidden;
        border-top-left-radius: 12px;
    }

    /*
    .navblock:hover {
        right: -0px;
    }
    */

    .navblock a {
        color: #fff;
        display: block;
        text-decoration: none;
    }

    .navblock ul {
        margin: 0;
        padding: 0;
    }

    .navblock li {
        margin: 0;
        padding: 7px 0;
        list-style-type: none;
        border-top: 1px solid #fff;
    }

    .open_r,
    .close_r {
        width: 42px;
        height: 42px;
        text-align: center;
        color: #fff;
        font-size: 30px;
        position: fixed;
        z-index: 2;
        right: 0px;
        /*top: 19%;*/
        top: 31%;
        cursor: pointer;
        padding: 0px;
        background-color: #0062A2;
        border-radius: 100px;
    }

    .close_r {
        background-color: transparent;
        font-size: 30px;
        right: -154px;
    }

    #submenu_1,
    #submenu_2,
    #submenu_3 {
        display: none;
        transition: .4s;
    }

    #submenu_1.sichtbar,
    #submenu_3.sichtbar,
    #submenu_2.sichtbar {
        display: block;
        padding-left: 10px;
    }

    #submenu_1 li {
        border: 0;
    }
    #submenu_2 li {
        border: 0;
    }
    #submenu_3 li {
        border: 0;
    }



    /*
    a.aktiv{
        background-color:#000;
    }
    */
    a.aktiv::after {
        content: " (-)";
    }


    .navblock li {
        clear: both;
        height: 41px;
    }

    /* ============================= */
    /*
    .navblock li svg{
        display:none !important;
    }
    */
    /* ============================= */

    li.bf svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -10px;
    }

    li.kontakt svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -10px;
    }

    li.drucken svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -10px;
    }

    li.teilen svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
    }

    li.suche {
        border-bottom: 1px solid #fff;
    }
    li.suche svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -11px;
    }

    li.eml svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -10px;
        background-color: #0062a2;
        margin-left: -9px;
    }

    li.cop svg {
        fill: #fff;
        width: 48px;
        height: 44px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
        background-color: #0062a2;
        margin-left: -9px;
    }


    li.jobs {
        background-color: #CB051B;
        padding-left: 5px;
    }
    li.jobs span {
        width: 46px;
        margin-right: 5px;
        background-color: #CB051B;
    }

    li.aktuelles {
        background-color: #CB051B;
        padding-left: 3px;
    }
    li.aktuelles span {
        width: 46px;
        margin-right: 4px;
        background-color: #CB051B;
    }


    /*======================*/
    li.ins {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/insta_mono_bl.png");
    }

    li.fbc {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/f_logo_RGB-Blue_1024_mono.png");
    }

    li.you {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/youtube_social_circle_red-1_mono.png");
    }


    li.sig {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/signal-messenger-icon9117.png");
    }

    li.wha {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/wa_logo.png");
    }

    li.lin {
        /*padding-left: 36px;*/
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/linkedin_174857.png");
    }



    li.ins a,  li.fbc a,  li.you a,  li.sig a,  li.wha a,  li.lin a{
        padding-left: 36px;
    }



    /*======================*/
}
/* /== "REITER" RE =================================================== */
/* /== "REITER" RE =================================================== */
/* /== "REITER" RE =================================================== */





/* === "REITER" UN =================================================== */
/* === "REITER" UN =================================================== */
/* === "REITER" UN =================================================== */
@media screen and (max-width:749px) {
    .navblock {
        /*######################*/
        display:none;
        /*######################*/

        box-sizing: border-box;
        z-index: 1;
        font-size: 1rem;
        background-color: #0062A2;
        border: 2px solid #fff;
        box-sizing: border-box;
        padding: 10px 0px 0px 0px;
        width: 240px;
        position: fixed;
        /*top: 18%;*/
        left: 30px;
        /* UNSICHTBAR */
        bottom: -70px;
        transition: .4s;
        /*height:500px;*/
        max-height: 100px;
        _overflow-y: hidden;
        overflow-x: hidden;
    }

    .navblock:hover {
        right: -0px;
    }

    .navblock a {
        color: #fff;
        display: inline-block;
        text-decoration: none;
    }

    .navblock ul {
        margin: 0;
        padding: 0;
    }

    .navblock li {
        margin: 0;
        padding: 7px 0;
        list-style-type: none;
        border-top: 1px solid #fff;
    }

    .open_r,
    .close_r {
        /*######################*/
        display:none;
        /*######################*/

        width: 42px;
        height: 42px;
        text-align: center;
        color: #fff;
        font-size: 30px;
        position: fixed;
        z-index: 2;
        left: 0px;
        bottom: 0px;
        cursor: pointer;
        padding: 3px;
        background-color: #0062A2;
        border-radius: 0px;
        /*content:"U+25B2";*/
        transform: rotate(90deg);
    }

    .close_r {
        background-color: transparent;
        font-size: 30px;
        right: -154px;
    }

    #submenu_1,
    #submenu_2 {
        display: none;
        transition: .4s;
    }

    #submenu_1.sichtbar,
    #submenu_2.sichtbar {
        display: block;
        padding-left: 10px;
    }

    #submenu_1 li {
        border: 0;
    }

    #submenu_2 li {
        border: 0;
    }

    /*
    a.aktiv{
        background-color:#000;
    }
    */
    a.aktiv::after {
        content: " (-)";
    }


    .navblock li {
        clear: both;
        height: 45px;
    }

    li.bf svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -11px;
    }

    li.kontakt svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -11px;
    }

    li.drucken svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
    }

    li.teilen svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -11px;
    }

    li.suche {
        border-bottom: 1px solid #fff;
    }

    li.suche svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
    }

    li.eml svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
        background-color: #0062a2;
        margin-left: -9px;
    }

    li.cop svg {
        fill: #fff;
        width: 48px;
        height: 48px;
        scale: 0.6;
        float: left;
        margin-top: -13px;
        background-color: #0062a2;
        margin-left: -9px;
    }


    li.jobs {
        background-color: #CB051B;
    }

    li.jobs span {
        width: 46px;
        display: inline-block;
        padding: 4px;
        margin-right: 4px;
        background-color: #CB051B;
        font-size: 13px;
    }

    li.aktuelles span {
        width: 46px;
        display: inline-block;
        padding: 4px;
        margin-right: 4px;
        background-color: #CB051B;
        font-size: 13px;
    }


    /*======================*/
    li.ins {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/insta_mono_bl.png");
    }

    li.fbc {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/f_logo_RGB-Blue_1024_mono.png");
    }

    li.you {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Logos/sm/youtube_social_circle_red-1_mono.png");
    }

    li.sig {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/signal-messenger-icon9117.png");
    }

    li.wha {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/WhatsApp_Logo_1.png");
    }

    li.lin {
        padding-left: 0px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: 0 6px;
        background-image: url("/fileadmin/Dateien/Icons/linkedin_174857.png");
    }



    .navblock a{
        width:32px;
        border:0px solid #ff0;
        height:32px;

    }
    .navblock li{
        display:inline;
    }

    li.jobs a span.txt,
    li.kontakt a span.txt,
    li.aktuelles a span.txt,
    li.drucken a span.txt,
    li.teilen a span.txt,
    li.ins a span.txt,
    li.fbc a span.txt,
    li.you a span.txt,
    li.sig a span.txt,
    li.wha a span.txt,
    li.lin a span.txt,
    li.eml a span.txt{
        display:none
    }


    /*======================*/
    #myBtn {
        bottom: 50px;
        right: 28px;

        font-size: 25px;

        padding: 0px 13px 8px 13px;
        border-radius: 30px;
        width: 42px;
        height: 42px;
    }
    /*======================*/
}
/* /== "REITER" UN =================================================== */
/* /== "REITER" UN =================================================== */
/* /== "REITER" UN =================================================== */








/* AUS T8.7 */

/* ----------------------------------------------------- */
/* --- NEWS -------------------------------------------- */
/* ----------------------------------------------------- */

.news .page-navigation p,
.news .extra{
    /*    display:none; */
    font-size: 0.9rem;
}
.news .extra .showauthor{
    display:none;
}


.news .lead {
    margin-bottom: 0px;
}
.news .lead p{
    font-weight:normal;
    margin-bottom: 5px;
   /* font-size: 1.0rem; */
}

.news-list-item H3,
.news-list-item H3 a{
    font-weight:normal;
    font-size: 1.2rem;
    color:#0072b2;
}


.news-list-item .col-md-3 { width:1px; padding:0; }
/*.news-list-item .col-md-9 { width:98%; padding:0; }*/

.news-list-item {
    padding: 20px 10px 20px 10px;
    margin: -1px 0 0px 0;
    border: 1px solid #ccc;
}
.news-list-item IMG {
    max-width: 130px;
}

.news .btn{
    color: #0072b2;
    border: none;
    padding: 0px;
    font-size: 1.0rem;
}

/* BILD RECHTS AUSRICHTEN */
.news-img-wrap{
    float:right;
}
/* ---------------------- */

/* ------------------------------------ */
h3.detailhead{
    color:#555 !important;
}
/* ------------------------------------ */



/* --- PAGINATION --------------------------------- */

.pagination {
    margin-top:36px;
}

.pagination > li {
    list-style-type: none;
    float: left;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
/* --- /PAGINATION --------------------------------- */


/* ----------------------------------------------------- */
/* --- /NEWS ------------------------------------------- */
/* ----------------------------------------------------- */


/* ----------------------------------------------------- */
/* --- NEWS SINGLE ------------------------------------- */
/* ----------------------------------------------------- */
.news-single h1 {
    font-size: 1.50rem;
}
.news-single{
    border:1px solid #ccc;
    padding:20px;
}
/* ----------------------------------------------------- */
/* --- /NEWS SINGLE  ----------------------------------- */
/* ----------------------------------------------------- */

/* ----------------------------------------------------- */
/* --- NEWS LATEST ------------------------------------- */
/* ----------------------------------------------------- */

#news-container-1794 .page-navigation{
    display:none;
}

#news-container-1794 .news-list-item IMG{
    max-width:80px;
    /*  display:none; */
    float:right;
}

#news-container-1794 H3,
#news-container-1794 H3 a {
    font-weight: normal;
    font-size: 16px;
    color: #0072b2;
    margin: 0 0 3px 0;
}
#news-container-1794 p{
    padding:0;
    margin:0;
    font-size: 1.0rem;
    line-height: 140%;
}

#news-container-1794 .lead {
    font-size: 0.9rem;
    line-height:120%;
    font-size: 0.9rem;
}


#news-container-1794.news .btn{
    color: #0072b2;
    border: none;
    padding: 0px;
    font-size: 0.9rem;
    font-weight:bold;
}

#news-container-1794 .news-list-item .col-md-3 {
    width:1%;
    padding: 0;
    flex: 0 0 99%;
    max-width: 99%;
}

#news-container-1794 .news-list-item .col-md-9 {
    width:99%;
    padding: 0;
    flex: 0 0 99%;
    max-width: 99%;
}

#news-container-1794 .news-list-item {
    padding: 10px;
    margin: -1px 0 0px 0;
    border-bottom: 1px solid #ccc;
}

/* ----------------------------------------------------- */
/* ---/NEWS LATEST ------------------------------------- */
/* ----------------------------------------------------- */

.news .extra {
    display: none;
}


#news-container-1794 .news-list-item .col-md-3,
#news-container-1794 .news-list-item .col-md-3 img {
    border-top-left-radius: 6px;
}




@media screen and (min-width: 991px){
    /* LOGOBLOCK -KLEIN BREITE */
    #c2490 .ce-intext [data-ce-columns="1"] {
        width: unset;
    }
}





/*=============================*/
/*
a:focus, a:active{
    outline: 2px solid #0f6674;
    outline-offset: 3px;
}
*/
:focus {
    outline: 2px solid #1881d8;
    outline-offset: 3px;
}

.footercontent :focus {
    outline: 2px solid #fff;
    outline-offset: 3px;
}
/*=============================*/

.tx-powermail input[type="submit"] {
    font-size: 1.2em;
}